.smk_accordion{position:relative;margin:0;padding:0;list-style:none;margin-bottom:0px;}
.smk_accordion .accordion_in{position:relative;z-index:1;overflow:hidden;margin-bottom:15px;}
.smk_accordion .accordion_in .acc_head{position:relative;background:transparent;padding:15px 20px;font-size:26px;display:block;cursor:pointer;color:#2e2e2f;font-weight:400;line-height:28px;border:1px solid rgba(56, 56, 57, 0.25);}
.smk_accordion .accordion_in:last-child .acc_head{}
.smk_accordion .accordion_in.acc_active .acc_head{background:#02afba;border:0;color:#fff;}
.smk_accordion .accordion_in .acc_head .acc_icon_expand{display:block;width:16px;height:16px;position:absolute;right:25px;top:20px;margin-top:0;background:url(../images/plus.png) no-repeat;}
.smk_accordion .accordion_in .acc_content{padding:20px 15px 0px 15px;font-size:16px;}
.accord_cont{padding-top:28px;}
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head{}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content{}
.smk_accordion .accordion_in.acc_active > .acc_content{display:block;border:1px solid #02afba;border-top:0;}
.brochure_accordion.smk_accordion .accordion_in.acc_active > .acc_head:after{content:'';border-bottom:1px solid #ccc;position:absolute;bottom:10px;left:0;right:0;}
.brochure_accordion.smk_accordion .accordion_in.acc_active > .acc_head:before{content:'';position:absolute;bottom:0px;left:25px;right:0;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #d6d6d9;}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand{background:url(../images/minus.png) no-repeat top 0 left 0;}
.smk_accordion.acc_with_icon .accordion_in .acc_head h3{padding:8px 0;display:inline-block;font-size:18px;font-weight:900;}
.smk_accordion.acc_with_icon .accordion_in .acc_head span{color:#f8891a;font-size:14px;font-weight:900;padding:9px 19px;display:inline-block;float:right;border:1px solid #f8891a;border-radius:20px;line-height:100%;}
.sidebar_accordion.smk_accordion .accordion_in .acc_head{padding:23px 28px;background:#242424;border-left:4px solid transparent;}
.sidebar_accordion.smk_accordion.acc_with_icon .accordion_in .acc_head h3{font-size:16px;color:#fff;font-weight:400;padding:0;text-transform:capitalize;line-height:100%;}
.sidebar_accordion.smk_accordion .accordion_in .acc_head .acc_icon_expand{right:20px;left:auto;border-radius:50%;background:#323232;width:19px;height:19px;}
.sidebar_accordion.smk_accordion .accordion_in .acc_head .acc_icon_expand:before{content:'\f107';position:absolute;font-size:16px;height:19px;width:19px;color:#b7b7b7;text-align:center;font-family:'FontAwesome';}
.sidebar_accordion.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{background:#f8891a;}
.sidebar_accordion.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand:before{content:'\f106';color:#fff;}
.sidebar_accordion.smk_accordion .accordion_in{border-bottom:1px solid #333333;}
.sidebar_accordion.smk_accordion .accordion_in .acc_content{background:#323232;border-bottom:none;padding:0 20px 0 28px;}
.sidebar_accordion.smk_accordion .accordion_in.acc_active .acc_head{background:#1c1c1c;border-left:4px solid #f8891a;}
.sidebar_accordion.smk_accordion .accordion_in.acc_active .acc_head h3{color:#f8891a;}
@media screen and (max-width:768px){.brochure_accordion.smk_accordion .accordion_in:first-of-type .acc_head , .brochure_accordion.smk_accordion .accordion_in .acc_head{padding:10px 0 10px 24px;}
.brochure_accordion.smk_accordion .accordion_in.acc_active > .acc_head:before{bottom:-10px;}
.brochure_accordion.smk_accordion .accordion_in.acc_active > .acc_head:after{bottom:0px;}
}